<!-- header include -->
include header.pug
<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <a href="/login">login</a>
        <h4 class="text-center">Multi image upload</h4>
            <form action="upload_mltiple_image" method="POST" encType="multipart/form-data">
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Select File</label>
                    <input type="file" class="form-control" id="exampleFormControlInput1" name="profile_image" multiple required>
                </div>
                <div class="mb-3">
                    <input type="submit" value="Submit">
                </div>
            </form>
        </div>
    </div>
</div>
<!-- footer include -->
include footer.pug
